
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}
.xhtml_big {font-size: larger;} 
    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
h1, h2 {
    clear: both;
    font-weight: normal
    }
hr {
    width: 65%;
    margin: 2em auto;
    clear: both
    }
.min {
    width: 45%;
    margin: 1em auto
    }
.tb1 {
    margin: 0.5em auto;
    font-size: large
    }
.td2 {
    vertical-align: middle
    }
.tb1 td {
    padding-left: 0.5em;
    padding-right: 0.5em
    }
.cl1 {
    font-size: 600%
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.pagenum {
    position: absolute;
    right: 1%;
    font-size: small;
    font-style: normal;
    text-align: right;
    text-indent: 0
    }
.bq {
    margin: 1em 15%;
    font-size: small
    }
.center, h1, h2, .tb1 td, .bk2 {
    text-align: center
    }
.smcap, .smcapl {
    font-variant: small-caps
    }
.smcapl {
    text-transform: lowercase
    }
.figd {
    margin: 4em auto 1em;
    width: 219px
    }
.figc {
    margin: 1em auto 2em;
    width: 604px;
    height: 118px;
    border: 2px solid
    }
.figl {
    float: left;
    clear: left;
    margin: 0 0.5em 0.2em 0;
    width: 84px;
    height: 84px;
    border: 2px solid
    }
.figl img, .figc img {
    margin: 2px
    }
.poem {
    margin: 1em auto;
    font-size: small;
    width: 18em
    }
.lft, .bk4 p, .td1 {
    text-align: left
    }
.rgt {
    text-align: right;
    font-style: italic
    }
.poem br {
    display: none
    }
.i0, .i2, .i4, .i6, .i8 {
    display: block;
    padding-left: 3em;
    text-indent: -3em
    }
.i0 {
    margin-left: 0
    }
.i2 {
    margin-left: 2em
    }
.i4 {
    margin-left: 4em
    }
.i6 {
    margin-left: 6em
    }
.i8 {
    margin-left: 8em
    }
.trn {
    border: solid 1px;
    margin: 1em 15%;
    padding: 0.25em 1em;
    text-align: justify
    }
img {
    border: none
    }
a:link, a:visited {
    text-decoration: none
    }
.cap {
    text-indent: -0.4em;
    padding-left: 0
    }
.dcap {
    text-transform: uppercase
    }
.bk2 {
    margin-top: 2em;
    line-height: 1.5
    }
.bk3 p {
    text-indent: 2em
    }
.fsl {
    font-size: large
    }
.fsm {
    font-size: medium
    }
h2 {
    line-height: 2;
    margin-top: 2em
    }
.lt1 {
    letter-spacing: 0.3em
    }
.bk4 {
    width: 36em;
    font-size: small;
    margin: 1em auto
    }
.bk4 p {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
    padding-left: 1em;
    text-indent: -1em
    }
.bk4 td, .td1 {
    vertical-align: top
    }
.p1 {
    margin-top: 1.5em
    }
.bk5 {
    width: 16em
    }
.bk7 {
    width: 4em
    }
